libarrow Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: libarrow-8.0.1-1.el8
Repo: epel8

Binary Packages

libarrow libarrow-8.0.1-1.el8
libarrow-dataset-devel libarrow-dataset-devel-8.0.1-1.el8
libarrow-dataset-glib-devel libarrow-dataset-glib-devel-8.0.1-1.el8
libarrow-dataset-glib-doc libarrow-dataset-glib-doc-8.0.1-1.el8
libarrow-dataset-glib-libs libarrow-dataset-glib-libs-8.0.1-1.el8
libarrow-dataset-libs libarrow-dataset-libs-8.0.1-1.el8
libarrow-devel libarrow-devel-8.0.1-1.el8
libarrow-doc libarrow-doc-8.0.1-1.el8
libarrow-glib-devel libarrow-glib-devel-8.0.1-1.el8
libarrow-glib-doc libarrow-glib-doc-8.0.1-1.el8
libarrow-glib-libs libarrow-glib-libs-8.0.1-1.el8
libarrow-python-devel libarrow-python-devel-8.0.1-1.el8
libarrow-python-libs libarrow-python-libs-8.0.1-1.el8
parquet-glib-devel parquet-glib-devel-8.0.1-1.el8
parquet-glib-doc parquet-glib-doc-8.0.1-1.el8
parquet-glib-libs parquet-glib-libs-8.0.1-1.el8
parquet-libs parquet-libs-8.0.1-1.el8
parquet-libs-devel parquet-libs-devel-8.0.1-1.el8

Bugs

Install Failures

Package: parquet-glib-devel-8.0.1-1.el8
Error: Problem: conflicting requests - nothing provides parquet-devel = 8.0.1-1.el8 needed by parquet-glib-devel-8.0.1-1.el8.x86_64